=== debian/changelog ===
snmptrapfmt (1.03) unstable; urgency=low

  * Now depends on libsnmp4.2/libsnmp4.2-dev. Closes #97230.

 -- Bernd Schumacher <bernd_schumacher@hp.com>  Sat, 12 May 2001 14:07:04 +0200

snmptrapfmt (1.02) unstable; urgency=low

  * New version number indicates that this is a debian-only package.
  * Changed copyright to gnu.
  * Changed autor of version 1.0-1 to real autor in changelog.
  * Wrote file Readme.debian.
  * Extended description of OID format in snmptrapfmt.conf
  * Corrected lintian errors in conffiles, control and prerm
  * Enabled -Wall in Makefile. Corrected Warnings in sources.

 -- Bernd Schumacher <bernd_schumacher@hp.com>  Fri,  4 May 2001 21:09:39 +0200

snmptrapfmt (1.0-1) unstable; urgency=low

  * Initial Release.

 -- Siegfried Rupietta <Siegfried_Rupietta@nice.de>  Tue, 01 May 2001 09:33:57 +0200

Local variables:
mode: debian-changelog
add-log-mailing-address: "bernd_schumacher@hp.com"
End:
