## snmptrapfmt 1.03woody1

=== debian/changelog ===
snmptrapfmt (1.03woody1) oldstable-security; urgency=high

  * Non-maintainer upload by the Security Team
  * Fixed insecure temporary log file [log.c, CVE-2006-0050]

 -- Martin Schulze <joey@infodrom.org>  Tue, 14 Mar 2006 22:43:32 +0100
