## snmptrapfmt 1.07

=== debian/changelog ===
snmptrapfmt (1.07) unstable; urgency=low

  * New Version for upload. No changes. Closes #174401.

 -- Bernd Schumacher <bernd.schumacher@hp.com>  Fri,  3 Oct 2003 16:32:58 +0200

snmptrapfmt (1.06) unstable; urgency=low

  * fixed SIGSEV. Closes #174401.

 -- Uwe Maier <Uwe.Maier@nice.de>  Mon, 29 Sep 2003 12:56:30 +0200

snmptrapfmt (1.05) unstable; urgency=low

  * New version, just to get the source signed with my gpg key.
  * See (1.04). Closes #131737.

 -- Bernd Schumacher <bernd_schumacher@hp.com>  Tue, 25 Feb 2003 22:12:24 +0100

snmptrapfmt (1.04) unstable; urgency=low

  * Uses proper daemonization mechanism. Closes #131737.
  * Startup parameters without fixed sequence.

 -- Uwe Maier <Uwe.Maier@nice.de>  Thu, 12 Feb 2003 17:24:51 +0100
