=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: snmptrapfmt
 Section: net
 Priority: optional
-Maintainer: Bernd Schumacher <bernd_schumacher@hp.com>
+Maintainer: Bernd Schumacher <bernd.schumacher@hp.com>
 Standards-Version: 3.1.1
 Build-Depends: debmake, libsnmp4.2-dev
