## snmptrapfmt 1.08

=== debian/changelog ===
snmptrapfmt (1.08) unstable; urgency=low

  * New Maintainer (Closes: #266820)
  * Updated to use net-snmp instead of UCD snmp. (Closes: #237760)

 -- Jochen Friedrich <jochen@scram.de>  Fri,  7 Jan 2005 22:51:17 +0100
