## snmptrapfmt 1.08sarge1

=== Makefile ===
--- 
+++ 
@@ -17,6 +17,9 @@
 package: clean
 	dpkg-buildpackage -us -uc
 
+deb: clean
+	debuild binary
+  
 snmptrapfmt:    snmptrapfmt.o log.o
 	${CC} -g -o $@ snmptrapfmt.o log.o ${LIBS}
 
@@ -30,5 +33,6 @@
 	rm -f $(TARGETS)
 
 install:
+	make
 	cp ${TARGETS} ${DESTDIR}/usr/sbin
 	cp $(CONFFILES) $(DESTDIR)/etc/snmp
