=== debian/control ===
Source: snmptrapfmt
Section: net
Priority: optional
Maintainer: Jochen Friedrich <jochen@scram.de>
Standards-Version: 3.6.1
Build-Depends: debmake, libsnmp5-dev

Package: snmptrapfmt
Section: net
Architecture: any
Conflicts: none
Replaces: none
Depends: snmpd, libsnmp5
Description: A configurable snmp trap handler daemon for snmpd
 This package contains a configurable snmp trap handler daemon for snmpd.
 The output of this trap handler daemon may be specified via a configuration
 file and written to a logfile or to the syslog daemon. During installation
 of this package, the configuration file for the snmptrapd daemon is changed
 (old version is saved) to activate the trap handler. The snmpd and snmptrapd
 daemons are restarted.
