## snmptrapfmt 1.11

=== debian/changelog ===
snmptrapfmt (1.11) unstable; urgency=low

  * Convert build system to cdbs.

 -- Jochen Friedrich <jochen@scram.de>  Wed, 22 Mar 2006 21:14:58 +0100

snmptrapfmt (1.10) unstable; urgency=high

  * Fixed insecure temporary log file [log.c, CVE-2006-0050]
    Thanks to Will Aoki for finding this bug.

 -- Jochen Friedrich <jochen@scram.de>  Wed, 15 Mar 2006 19:39:00 +0100

snmptrapfmt (1.09) unstable; urgency=low

  * Update for libsnmp transition.

 -- Jochen Friedrich <jochen@scram.de>  Thu, 15 Sep 2005 20:51:06 +0200
