=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Section: net
 Priority: optional
 Maintainer: Jochen Friedrich <jochen@scram.de>
-Standards-Version: 3.6.1
-Build-Depends: debmake, libsnmp5-dev
+Standards-Version: 3.6.2
+Build-Depends: cdbs, debhelper (>=4.0), libsnmp9-dev
 
 Package: snmptrapfmt
 Section: net
 Architecture: any
 Conflicts: none
 Replaces: none
-Depends: snmpd, libsnmp5
+Depends: snmpd, libsnmp9
 Description: A configurable snmp trap handler daemon for snmpd
  This package contains a configurable snmp trap handler daemon for snmpd.
  The output of this trap handler daemon may be specified via a configuration
