## snmptrapfmt 1.12ubuntu1

=== debian/changelog ===
snmptrapfmt (1.12ubuntu1) gutsy; urgency=low

  * Merge from Debian unstable.
  * Remaining Ubuntu changes:
    - Remove Conflicts/Replaces.
    - Munge Maintainer field as per spec.
  * Ubuntu changes dropped:
    - Delete Section from the binary stanza.
    - Replace hard-coded library Depends with ${shlibs:Depends}.
    - Change libsnmp9-dev Build-Depends to libsnmp-dev.
    - Actually link against the snmp library.

 -- Steve Kowalik <stevenk@ubuntu.com>  Thu, 12 Jul 2007 11:58:36 +1000

snmptrapfmt (1.12) unstable; urgency=low

  * Fix dependecies (Closes: #431924)
  * Update Policy to 3.7.2 (no changes)
  * Update debhelper compat level to 5

 -- Jochen Friedrich <jochen@scram.de>  Wed, 11 Jul 2007 10:50:10 +0200

snmptrapfmt (1.11ubuntu1) gutsy; urgency=low

  * Remove Conflicts/Replaces.
  * Delete Section from the binary stanza.
  * Replace hard-coded library Depends with ${shlibs:Depends}.
  * Change libsnmp9-dev Build-Depends to libsnmp-dev.
  * Actually link against the snmp library.
  * Munge Maintainer field as per spec.

 -- Steve Kowalik <stevenk@ubuntu.com>  Wed, 20 Jun 2007 17:03:26 +1000

snmptrapfmt (1.11build1) gutsy; urgency=low

  * No-change upload for libsnmp9 -> libsnmp10 transition.

 -- Steve Kowalik <stevenk@ubuntu.com>  Tue, 19 Jun 2007 16:18:04 +1000
