## snmptrapfmt 1.12ubuntu2

=== Makefile ===
--- 
+++ 
@@ -2,13 +2,14 @@
 #
 
 TARGETS=	snmptrapfmthdlr snmptrapfmt
+MANPAGES=	snmptrapfmthdlr.8 snmptrapfmt.8
 CONFFILES=	snmptrapfmt.conf
 DEFS=		-I /usr/include/ucd-snmp -DSTDC_HEADERS -DDEBUG
 
 # Compilation parameters:
 
 CFLAGS= -O2 -g -Wall $(DEFS)
-LIBS=	#-lsnmp -lieee -lnsl
+LIBS=	-lsnmp -lieee -lnsl
 
 # You should not need to change anything below this line.
 
@@ -35,4 +36,6 @@
 install:
 	make
 	cp ${TARGETS} ${DESTDIR}/usr/sbin
+	cp ${MANPAGES} ${DESTDIR}/usr/share/man/man8
 	cp $(CONFFILES) $(DESTDIR)/etc/snmp
+
