=== debian/changelog ===
snmptrapfmt (1.12ubuntu2) hardy; urgency=low

  * Rebuild for libsnmp10 -> libsnmp15 transition.

 -- Steve Kowalik <stevenk@ubuntu.com>  Mon, 10 Dec 2007 20:34:11 +1100
