=== debian/control ===
--- 
+++ 
@@ -1,16 +1,14 @@
 Source: snmptrapfmt
 Section: net
 Priority: optional
-Maintainer: Jochen Friedrich <jochen@scram.de>
-Standards-Version: 3.6.2
-Build-Depends: cdbs, debhelper (>=4.0), libsnmp9-dev
+Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
+XSBC-Original-Maintainer: Jochen Friedrich <jochen@scram.de>
+Standards-Version: 3.7.2
+Build-Depends: cdbs, debhelper (>=5.0), libsnmp-dev
 
 Package: snmptrapfmt
-Section: net
 Architecture: any
-Conflicts: none
-Replaces: none
-Depends: snmpd, libsnmp9
+Depends: ${shlibs:Depends}, snmpd
 Description: A configurable snmp trap handler daemon for snmpd
  This package contains a configurable snmp trap handler daemon for snmpd.
  The output of this trap handler daemon may be specified via a configuration
