## snmptrapfmt 1.13

=== debian/changelog ===
snmptrapfmt (1.13) unstable; urgency=low

  * Update Policy to 3.7.3
  * Add patch from Len Sorensen <lennartsorensen@ruggedcom.com> to fix
    a segfault on traps without enterprise value (Closes: #442162)
  * Add LSB header to init script (Closes: #457752)

 -- Jochen Friedrich <jochen@scram.de>  Tue, 29 Jan 2008 16:25:28 +0100
