=== debian/control ===
--- 
+++ 
@@ -1,14 +1,16 @@
 Source: snmptrapfmt
 Section: net
 Priority: optional
-Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
-XSBC-Original-Maintainer: Jochen Friedrich <jochen@scram.de>
-Standards-Version: 3.7.2
+Maintainer: Jochen Friedrich <jochen@scram.de>
+Standards-Version: 3.7.3
 Build-Depends: cdbs, debhelper (>=5.0), libsnmp-dev
 
 Package: snmptrapfmt
+Section: net
 Architecture: any
-Depends: ${shlibs:Depends}, snmpd
+Conflicts: none
+Replaces: none
+Depends: snmpd, ${shlibs:Depends}
 Description: A configurable snmp trap handler daemon for snmpd
  This package contains a configurable snmp trap handler daemon for snmpd.
  The output of this trap handler daemon may be specified via a configuration
