## snmptrapfmt 1.13ubuntu1

=== debian/changelog ===
snmptrapfmt (1.13ubuntu1) intrepid; urgency=low

  * Merge from debian unstable, remaining changes (LP: #238264):
    - Link against snmp library.
    - Remove Conflicts/Replaces.
    - Munge Maintainer field as per spec.

 -- Nathan Handler <nathan.handler@gmail.com>  Sat, 07 Jun 2008 23:01:25 -0500
