## snmptrapfmt 1.14

=== Makefile ===
--- 
+++ 
@@ -9,7 +9,7 @@
 # Compilation parameters:
 
 CFLAGS= -O2 -g -Wall $(DEFS)
-LIBS=	-lsnmp -lieee -lnsl
+LIBS=	#-lsnmp -lieee -lnsl
 
 # You should not need to change anything below this line.
 
@@ -38,4 +38,3 @@
 	cp ${TARGETS} ${DESTDIR}/usr/sbin
 	cp ${MANPAGES} ${DESTDIR}/usr/share/man/man8
 	cp $(CONFFILES) $(DESTDIR)/etc/snmp
-
