=== debian/changelog ===
snmptrapfmt (1.14) unstable; urgency=low

  * Update Policy to 3.8.1 (no changes)
  * Update debhelper to version 7 (replacing cdbs)
  * Add short description to LSB header
  * Add Vcs and Homepage to control file
  * Remove unnecessary install scripts (Closes: #522915)
  * Replace autoupdate of snmptrapd config by example config
    (Closes: #552917)
  * Add GPL-3 boilerplate to source files
  * Add misc:Depends for debhelpers to package dependencies

 -- Jochen Friedrich <jochen@scram.de>  Thu, 09 Apr 2009 17:07:13 +0200
