## snmptrapfmt 1.14ubuntu1

=== Makefile ===
--- 
+++ 
@@ -9,7 +9,7 @@
 # Compilation parameters:
 
 CFLAGS= -O2 -g -Wall $(DEFS)
-LIBS=	#-lsnmp -lieee -lnsl
+LIBS=	-lsnmp -lieee -lnsl
 
 # You should not need to change anything below this line.
