=== debian/changelog ===
snmptrapfmt (1.14ubuntu1) karmic; urgency=low

  * Merge from debian unstable, remaining changes:
    - Link against snmp library
    - Remove Conflicts/Replaces
    - Delete Section from the binary stanza.

 -- Nathan Handler <nhandler@ubuntu.com>  Tue, 28 Apr 2009 23:10:11 +0000
