=== debian/control ===
--- 
+++ 
@@ -3,12 +3,15 @@
 Priority: optional
 Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
 XSBC-Original-Maintainer: Jochen Friedrich <jochen@scram.de>
-Standards-Version: 3.7.3
-Build-Depends: cdbs, debhelper (>=5.0), libsnmp-dev
+Standards-Version: 3.8.1
+Build-Depends: debhelper (>=7), libsnmp-dev
+Homepage: https://alioth.debian.org/projects/snmptrapfmt/
+Vcs-Git: git://git.debian.org/git/collab-maint/snmptrapfmt.git
+Vcs-Browser: http://git.debian.org/?p=collab-maint/snmptrapfmt.git
 
 Package: snmptrapfmt
 Architecture: any
-Depends: ${shlibs:Depends}, snmpd
+Depends: snmpd, ${shlibs:Depends}, ${misc:Depends}
 Description: A configurable snmp trap handler daemon for snmpd
  This package contains a configurable snmp trap handler daemon for snmpd.
  The output of this trap handler daemon may be specified via a configuration
