## snmptrapfmt 1.14%2Bnmu1ubuntu1

=== debian/changelog ===
snmptrapfmt (1.14+nmu1ubuntu1) raring; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Link against snmp library
    - Remove Conflicts/Replaces
    - Delete Section from the binary stanza.

 -- Angel Abad <angelabad@ubuntu.com>  Tue, 29 Jan 2013 11:25:35 +0100

snmptrapfmt (1.14+nmu1) unstable; urgency=low

  * Non-maintainer upload.
  * Enable hardened build flags (Closes: #656783)

 -- Moritz Muehlenhoff <jmm@debian.org>  Fri, 01 Jun 2012 16:39:26 +0200
