=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: snmptrapfmt
 Section: net
 Priority: optional
-Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Jochen Friedrich <jochen@scram.de>
 Standards-Version: 3.8.1
 Build-Depends: debhelper (>=7), libsnmp-dev
