## snmptrapfmt 1.14+nmu1

=== Makefile ===
--- 
+++ 
@@ -8,8 +8,8 @@
 
 # Compilation parameters:
 
-CFLAGS= -O2 -g -Wall $(DEFS)
-LIBS=	-lsnmp -lieee -lnsl
+CFLAGS= -O2 -g -Wall $(DEFS) `dpkg-buildflags --get CFLAGS` `dpkg-buildflags --get CPPFLAGS`
+LIBS= `dpkg-buildflags --get LDFLAGS`  	#-lsnmp -lieee -lnsl
 
 # You should not need to change anything below this line.
