=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: snmptrapfmt
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Jochen Friedrich <jochen@scram.de>
+Maintainer: Jochen Friedrich <jochen@scram.de>
 Standards-Version: 3.8.1
 Build-Depends: debhelper (>=7), libsnmp-dev
 Homepage: https://alioth.debian.org/projects/snmptrapfmt/
@@ -10,7 +9,10 @@
 Vcs-Browser: http://git.debian.org/?p=collab-maint/snmptrapfmt.git
 
 Package: snmptrapfmt
+Section: net
 Architecture: any
+Conflicts: none
+Replaces: none
 Depends: snmpd, ${shlibs:Depends}, ${misc:Depends}
 Description: A configurable snmp trap handler daemon for snmpd
  This package contains a configurable snmp trap handler daemon for snmpd.
