## snmptrapfmt 1.15

=== debian/changelog ===
snmptrapfmt (1.15) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group. (see #878721)
  * Remove Conflicts/Replaces with "none". (Closes: #747753)
  * Actually link against the snmp library.

 -- Adrian Bunk <bunk@debian.org>  Sat, 21 Oct 2017 21:26:43 +0300
