=== debian/changelog ===
snmptrapfmt (1.16) unstable; urgency=medium

  * QA upload.
  * debian/rules: do not link with now obsolete libieee.a.

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 12 Feb 2018 18:16:00 +0000
