## snmptrapfmt 1.17

=== debian/changelog ===
snmptrapfmt (1.17) unstable; urgency=medium

  * QA upload.
  * Makefile: do not link with -lnsl as no symbols from that library
    are used.

 -- Aurelien Jarno <aurel32@debian.org>  Thu, 20 Aug 2020 19:32:49 +0200
