## snmptrapfmt 1.18

=== debian/changelog ===
snmptrapfmt (1.18) unstable; urgency=medium

  * QA upload.
  * debian/rules: Add build-{arch,indep} (Closes: #999166).

 -- Marcos Talau <talau@debian.org>  Thu, 03 Nov 2022 20:26:46 -0300
