=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: snmptrapfmt
 Section: net
 Priority: optional
-Maintainer: Jochen Friedrich <jochen@scram.de>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Standards-Version: 3.8.1
 Build-Depends: debhelper (>=7), libsnmp-dev
 Homepage: https://alioth.debian.org/projects/snmptrapfmt/
@@ -9,12 +9,9 @@
 Vcs-Browser: http://git.debian.org/?p=collab-maint/snmptrapfmt.git
 
 Package: snmptrapfmt
-Section: net
 Architecture: any
-Conflicts: none
-Replaces: none
 Depends: snmpd, ${shlibs:Depends}, ${misc:Depends}
-Description: A configurable snmp trap handler daemon for snmpd
+Description: configurable snmp trap handler daemon for snmpd
  This package contains a configurable snmp trap handler daemon for snmpd.
  The output of this trap handler daemon may be specified via a configuration
  file and written to a logfile or to the syslog daemon. During installation
