=== debian/rules ===
#!/usr/bin/make -f

build: build-stamp

build-stamp:
	dh build
	touch build-stamp
clean:
	dh clean

install: build install-stamp

install-stamp:
	dh install
	touch install-stamp

binary-arch: install
	dh binary-arch

binary-indep: install
	dh binary-indep

binary: binary-arch binary-indep

build-arch: build
build-indep: build

.PHONY: binary binary-arch binary-indep build build-arch build-indep clean install
