## snmptrapfmt 1.19

=== Makefile ===
--- 
+++ 
@@ -9,7 +9,7 @@
 # Compilation parameters:
 
 CFLAGS= -O2 -g -Wall $(DEFS) `dpkg-buildflags --get CFLAGS` `dpkg-buildflags --get CPPFLAGS`
-LIBS= `dpkg-buildflags --get LDFLAGS` -lsnmp -lnsl
+LIBS= `dpkg-buildflags --get LDFLAGS` -lsnmp
 
 # You should not need to change anything below this line.
