=== debian/changelog ===
snmptrapfmt (1.19) unstable; urgency=medium

  * QA upload
  * d/copyright: Convert to machine-readable format
  * Drop non-existing Homepage
  * Convert to source format 3.0
  * Update debhelper to compat 13
  * Use dh for building
  * Source init functions
  * Add missing Pre-Depends

  [ Jelmer Vernooĳ ]
  * Migrate repository from alioth to salsa

  [ Leos Kunc ]
  * Process longer SNMP trap lines without dying (Closes: #805635)

 -- Bastian Germann <bage@debian.org>  Sat, 01 Jun 2024 12:03:31 +0000
