=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
 Standards-Version: 3.8.1
-Build-Depends: debhelper (>=7), libsnmp-dev
-Homepage: https://alioth.debian.org/projects/snmptrapfmt/
-Vcs-Git: git://git.debian.org/git/collab-maint/snmptrapfmt.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/snmptrapfmt.git
+Build-Depends: debhelper-compat (= 13), libsnmp-dev
+Vcs-Git: https://salsa.debian.org/debian/snmptrapfmt.git
+Vcs-Browser: https://salsa.debian.org/debian/snmptrapfmt
 
 Package: snmptrapfmt
 Architecture: any
+Pre-Depends: ${misc:Pre-Depends}
 Depends: snmpd, ${shlibs:Depends}, ${misc:Depends}
 Description: configurable snmp trap handler daemon for snmpd
  This package contains a configurable snmp trap handler daemon for snmpd.
