## snmptrapfmt 1.20

=== debian/changelog ===
snmptrapfmt (1.20) unstable; urgency=medium

  * QA upload
  * Fix gcc-15 build failure (Closes: #1097905).
  * Added systemd service file (Closes: #1039374).
  * Updated Standards-Version from 3.8.1 to 4.7.2.

 -- Syed-Shahrukh Hussain <syed.shahrukh@ossrevival.org>  Wed, 17 Dec 2025 10:00:06 +0500
