=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: net
 Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
-Standards-Version: 3.8.1
+Standards-Version: 4.7.2
 Build-Depends: debhelper-compat (= 13), libsnmp-dev
 Vcs-Git: https://salsa.debian.org/debian/snmptrapfmt.git
 Vcs-Browser: https://salsa.debian.org/debian/snmptrapfmt
